.sr-cards-timeline-01 .timeline-card-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    align-items: start;
    max-width: 69.375rem;
    margin: 3rem auto 0
}

.sr-cards-timeline-01 .timeline-card-row:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    width: 1px;
    height: 100%;
    border-left: 3px dashed;
}

.sr-cards-timeline-01 .timeline-card-row .timeline-card {
    width: 50%;
    display: flex;
    position: relative;
}

.sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(even) {
    justify-content: flex-end;
    margin-top: 13rem;
}

.sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(odd) {
    margin-top: 5rem;
}

.sr-cards-timeline-01 .timeline-card .timeline-card-inner {
    background: #fff;
    border: 1px solid #E5E7EA;
    box-sizing: border-box;
    box-shadow: 15px 25px 60px rgba(0, 0, 0, 0.1);
    max-width: 21.8rem;
    text-align: left;
    position: relative;
    z-index: 2;
    width: 100%;
}

.sr-cards-timeline-01 .timeline-details {
    padding: 1.56rem 2.18rem;
}

.sr-cards-timeline-01 .timeline-image {
    height: 9.375rem;
    overflow: hidden;
  padding:10px;
}

.sr-cards-timeline-01 .timeline-image img {
    width: 100%;
    height: 100%;
}

.sr-cards-timeline-01 .timeline-year {
    position: absolute;
    right: -1.12rem;
    top: 3rem;
    padding: 0 0.25rem;
    font-size: 0.875rem;
    z-index: 1;
    font-weight: 600;
}

.sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(even) .timeline-year {
    left: -1.12rem;
    right: auto;
}

.sr-cards-timeline-01 .timeline-arrow {
    position: absolute;
    top: 3rem;
    right: 3rem;
    transform: rotate(180deg);
    z-index: 1;
}

.sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(even) .timeline-arrow {
    left: 3rem;
    right: auto;
}

.sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(even) .timeline-arrow {
    transform: none;
}

.sr-cards-timeline-01 .timeline-card-row:before {
    left: 1px;
    right: 0;
    top: -0.75rem;
    margin: 0 auto;
    position: absolute;
    content: '-';
    font-size: 1.875rem;
    text-align: center;
}

@media (max-width: 991px) {
    .sr-cards-timeline-01 .timeline-card-row:after {
        left: 0;
        right: auto;
    }

    .sr-cards-timeline-01 .timeline-card-row:before {
        left: -0.35rem;
        margin: 0;
        text-align: left;
    }

    .sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(odd) {
        margin-top: 0;
        margin-bottom: 2rem;
    }

    .sr-cards-timeline-01 .timeline-card-row .timeline-card {
        justify-content: center;
        width: 100%;
    }

    .sr-cards-timeline-01 .timeline-arrow {
        transform: none;
        left: 3rem;
        right: auto;
    }

    .sr-cards-timeline-01 .timeline-card .timeline-year {
        left: -1.12rem;
        right: auto;
    }

    .sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(even) {
        justify-content: center;
        margin: 2rem 0;
    }

    .sr-cards-timeline-01 .timeline-card .timeline-card-inner {
        margin-left: 2rem;
    }

    .sr-cards-timeline-01 .timeline-card .timeline-image img {
        height: 100% !important;
        width: 100%;
    }

    .sr-cards-timeline-01 .timeline-details {
        padding: 1rem;
    }
}

@media (max-width: 576px) {
    .sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(odd) {
        margin-bottom: 0;
    }

    .sr-cards-timeline-01 .timeline-card .timeline-card-inner {
        width: 82%;
        margin-left: auto;
    }

    .sr-cards-timeline-01 .timeline-arrow {
        left: 1.8rem;
    }

    .sr-cards-timeline-01 .timeline-card-row .timeline-card:nth-child(even) .timeline-arrow {
        left: 1.8rem;
    }
